Activity log for bug #1191589

Date Who What changed Old value New value Message
2013-06-16 21:42:29 Roel Van de Paar bug added bug
2013-06-16 21:42:41 Roel Van de Paar nominated for series percona-server/5.1
2013-06-16 21:42:41 Roel Van de Paar bug task added percona-server/5.1
2013-06-16 21:42:41 Roel Van de Paar nominated for series percona-server/5.5
2013-06-16 21:42:41 Roel Van de Paar bug task added percona-server/5.5
2013-06-16 21:42:41 Roel Van de Paar nominated for series percona-server/5.6
2013-06-16 21:42:41 Roel Van de Paar bug task added percona-server/5.6
2013-06-16 21:43:50 Roel Van de Paar attachment added full mysqld error log https://bugs.launchpad.net/percona-server/+bug/1191589/+attachment/3705162/+files/master_84_170613-0737.err
2013-06-16 21:44:34 Roel Van de Paar attachment added thread apply all bt on core https://bugs.launchpad.net/percona-server/+bug/1191589/+attachment/3705163/+files/gdb_84_170613-0737_STD.txt
2013-06-16 21:45:14 Roel Van de Paar attachment added thread apply all bt full (with local vars) on core https://bugs.launchpad.net/percona-server/+bug/1191589/+attachment/3705164/+files/gdb_84_170613-0737_FULL.txt
2013-06-19 06:51:31 Laurynas Biveinis percona-server/5.6: status Confirmed Triaged
2013-06-19 06:51:38 Laurynas Biveinis tags bitmap is qa bitmap is qa xtradb
2013-09-11 12:14:54 Roel Van de Paar tags bitmap is qa xtradb bitmap is qa qablock xtradb
2013-09-11 13:19:27 Laurynas Biveinis percona-server/5.6: status Triaged In Progress
2013-09-11 13:19:29 Laurynas Biveinis percona-server/5.1: assignee Laurynas Biveinis (laurynas-biveinis)
2013-09-11 13:19:31 Laurynas Biveinis percona-server/5.5: assignee Laurynas Biveinis (laurynas-biveinis)
2013-09-12 09:23:22 Roel Van de Paar attachment added full mysqld error log https://bugs.launchpad.net/percona-server/+bug/1191589/+attachment/3817308/+files/master_2_120913-1922.err
2013-09-12 09:24:18 Roel Van de Paar attachment added gdb_2_120913-1922_STD.txt https://bugs.launchpad.net/percona-server/+bug/1191589/+attachment/3817309/+files/gdb_2_120913-1922_STD.txt
2013-09-12 09:25:38 Roel Van de Paar attachment added thread apply all bt FULL on core https://bugs.launchpad.net/percona-server/+bug/1191589/+attachment/3817319/+files/gdb_2_120913-1922_FULL.txt
2013-09-12 09:26:25 Roel Van de Paar attachment added Command used https://bugs.launchpad.net/percona-server/+bug/1191589/+attachment/3817320/+files/cmd2
2013-09-12 09:36:18 Roel Van de Paar tags bitmap is qa qablock xtradb bitmap is qa xtradb
2013-09-19 11:10:02 Laurynas Biveinis percona-server/5.1: importance Undecided High
2013-09-19 11:10:03 Laurynas Biveinis percona-server/5.5: importance Undecided High
2013-09-19 11:10:06 Laurynas Biveinis percona-server/5.1: status New In Progress
2013-09-19 11:10:10 Laurynas Biveinis percona-server/5.5: status New In Progress
2013-09-19 11:45:59 Laurynas Biveinis summary InnoDB: Error: inconsistent bitmap file directory for a INFORMATION_SCHEMA.INNODB_CHANGED_PAGES query | mysqld-debug: .../sql/protocol.cc:518: void Protocol::end_statement(): Assertion `0' failed. mysqld-debug: .../sql/protocol.cc:518: void Protocol::end_statement(): Assertion `0' failed on a INFORMATION_SCHEMA.INNODB_CHANGED_PAGES query.
2013-09-19 12:07:11 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug1191580-1191589-5.1
2013-09-19 12:52:08 Laurynas Biveinis percona-server/5.1: status In Progress Fix Committed
2013-09-19 13:17:00 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug1191580-1191589-5.5
2013-09-19 13:20:43 Laurynas Biveinis percona-server/5.5: status In Progress Fix Committed
2013-09-19 13:32:37 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug1191580-1191589-5.6
2013-09-19 13:38:28 Laurynas Biveinis percona-server/5.6: status In Progress Fix Committed
2013-09-27 05:02:04 Laurynas Biveinis percona-server/5.6: milestone 5.6.13-61.0
2013-09-27 05:02:08 Laurynas Biveinis percona-server/5.5: milestone 5.5.33-31.2
2013-09-27 05:02:11 Laurynas Biveinis percona-server/5.1: milestone 5.1.72-14.10
2013-09-27 05:02:15 Laurynas Biveinis percona-server/5.1: status Fix Committed Fix Released
2013-09-27 05:02:18 Laurynas Biveinis percona-server/5.5: status Fix Committed Fix Released
2013-09-27 05:02:20 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released